Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 800265 - Review Request: perl-Net-Google-Spreadsheets - Perl module for using Google Spreadsheets API [NEEDINFO]
Summary: Review Request: perl-Net-Google-Spreadsheets - Perl module for using Google S...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 800264
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2012-03-06 07:56 UTC by Avi Alkalay
Modified: 2018-03-16 22:47 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-16 22:47:53 UTC
ppisar: fedora-review?
ppisar: needinfo? (avibrazil)


Attachments (Terms of Use)

Description Avi Alkalay 2012-03-06 07:56:52 UTC
RPMs, Spec URL: http://avi.alkalay.net/software/perl-Net-Google-Spreadsheets/

Description:
Net::Google::Spreadsheets is a Perl module for using Google
Spreadsheets API.
Google Spreadsheets are a form of online database, each sheet
can be seen as a table.

This is the cpanspec-generated package with some manualy added BuildRequires so build won't fail:
BuildRequires:  perl(UNIVERSAL::isa)
BuildRequires:  perl(UNIVERSAL::can)

This package has a new dependency on Google-DataAPI and another review request is here: https://bugzilla.redhat.com/show_bug.cgi?id=800264

Comment 1 Petr Pisar 2014-07-24 11:41:48 UTC
URL is usable. Ok.
Source0 does not exist anymore.

FIX: The 0.14 version is not distributed by CPAN anymore. Upstream released a new version 0.1501. Please upgrade the package and provide new spec and SRPM files.

Comment 2 Petr Pisar 2017-03-13 10:18:33 UTC
Any progress?


Note You need to log in before you can comment on or make changes to this bug.